Bug 6629 - [UPDATE REQUEST] mutagen 1.20 -> 1.31
: [UPDATE REQUEST] mutagen 1.20 -> 1.31
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 19:56 MSK by Giovanni Mariani
Modified: 2016-02-16 16:26 MSK (History)
2 users (show)

See Also:
RPM Package: mutagen
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-01-24 19:56:36 MSK
We are 5 years and 11 releases behind...

New since our actual 1.20 package:
* id3v2.3 tags writing support
* Ogg Opus support
* Ogg padding support
* AIFF support
* new script for copying id3 tags
* make mutagen behave the same under Python3 as under Python2
* lots of bug fixes.
Comment 1 Giovanni Mariani 2016-01-24 19:57:37 MSK
Advisory: update mutagen to release 1.31


Packages:
https://abf.rosalinux.ru/build_lists/2620264
https://abf.rosalinux.ru/build_lists/2620265
Comment 2 Vladimir Potapov 2016-02-11 14:05:06 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-02-16 14:19:25 MSK
mutagen-1.31-1
https://abf.rosalinux.ru/build_lists/2620264
https://abf.rosalinux.ru/build_lists/2620265
*********************** Advisory *************************
update mutagen to release 1.31
**********************************************************
QA Verified